ul.generic-events {
    list-style: none;
    padding: 0;
    margin: 0;
}

.bulky-image img {
  width: 100%;
  height: auto;
}

.bulky-image {
  width: 60%;
  min-width: 600px;
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .bulky-image {
    width: 100%;
    min-width: 0;
  }

}

.page-front form .form-checkbox-wrapper,
.page-front form .form-checkbox-wrapper {
    background: white;
    margin: 15px 0;
    position: relative;
}

.page-front form .form-checkbox-wrapper .control-label,
.page-front form .form-checkbox-wrapper .control-label {
    margin: 0 0 0 30px;
    padding: 7px 15px;
    text-align: left;
    width: 100%;
}

.page-front  form .form-checkbox-wrapper .col-md-8,
.page-front  form .form-checkbox-wrapper .col-md-8 {
    position: static;
}

.page-front  form .form-checkbox-wrapper .col-sm-12,
.page-front  form .form-checkbox-wrapper .col-sm-12 {
    position: static;
}

.page-front  form .form-checkbox-wrapper .form-checkbox,
.page-front  form .form-checkbox-wrapper .form-checkbox {
    position: absolute;
    top: 6px;
}

.page-home form .form-checkbox-wrapper,
.page-home form .form-checkbox-wrapper {
    background: white;
    margin: 15px 0;
    position: relative;
}

.page-home form .form-checkbox-wrapper .control-label,
.page-home form .form-checkbox-wrapper .control-label {
    margin: 0 0 0 30px;
    padding: 7px 15px;
    text-align: left;
    width: 100%;
}

.page-home form .form-checkbox-wrapper .col-md-8,
.page-home form .form-checkbox-wrapper .col-md-8 {
    position: static;
}

.page-home form .form-checkbox-wrapper .col-sm-12,
.page-home form .form-checkbox-wrapper .col-sm-12 {
    position: static;
}


.page-home form .form-checkbox-wrapper .form-checkbox,
.page-home form .form-checkbox-wrapper .form-checkbox {
    position: absolute;
    top: 1px;
}

.table thead {
    background: #70ad47;
    border-top: 1px solid #CCCCCC;
}

.table td, .table th {
    border: 1px solid #CCCCCC;
}

.generic-events a {
  min-width: 170px;
  color: #fff;
  background-color: #337ab7;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border-radius: 4px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
  background-image: -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
  background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border: 1px solid #245580;
}

.generic-events a:focus {
  color: #fff;
  background-color: #286090;
  border-color: #122b40;
}

.generic-events a:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
  text-decoration: none;
}

.generic-events a:active {
  color: #fff;
  background-image: none;
  background-color: #265a88;
  border-color: #245580;
}

.generic-events a:active:hover,
.generic-events a:active:focus {
  color: #fff;
  background-color: #204d74;
  border-color: #122b40;
}

.generic-events a:hover,
.generic-events a:focus {
  background-color: #265a88;
  background-position: 0 -15px;
}

#evraise-55-element-15, #modal-confirm{
  min-width: 170px;
  color: #fff;
  background-color: #337ab7;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border-radius: 4px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
  background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
  background-image: -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
  background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border: 1px solid #245580;
}
